.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.970000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.768066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.754395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-8.016003px;}
._3{margin-left:-5.759984px;}
._4{margin-left:-3.871989px;}
._2{margin-left:-2.303994px;}
._1{margin-left:-1.151997px;}
._5{width:1.087997px;}
._0{width:2.599996px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(94,67,52);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:23.999933px;}
.fs6{font-size:35.999899px;}
.fsa{font-size:43.199940px;}
.fs3{font-size:43.999877px;}
.fs1{font-size:47.999866px;}
.fs8{font-size:48.000000px;}
.fs2{font-size:51.999855px;}
.fs0{font-size:51.999927px;}
.fs5{font-size:71.999799px;}
.fs9{font-size:71.999899px;}
.fs4{font-size:119.999665px;}
.y31{bottom:0.000000px;}
.y30{bottom:38.215396px;}
.y0{bottom:39.500000px;}
.y2d{bottom:45.815365px;}
.y2f{bottom:49.015356px;}
.y2c{bottom:56.615344px;}
.y2e{bottom:59.815326px;}
.y2b{bottom:70.615305px;}
.y2a{bottom:81.415275px;}
.y53{bottom:115.520030px;}
.y10{bottom:126.316620px;}
.y52{bottom:129.920030px;}
.yf{bottom:142.316515px;}
.y44{bottom:144.319900px;}
.y58{bottom:144.319910px;}
.y51{bottom:144.320030px;}
.ye{bottom:158.316410px;}
.y43{bottom:158.719900px;}
.y57{bottom:158.719910px;}
.y50{bottom:158.720030px;}
.y1c{bottom:166.042019px;}
.y42{bottom:173.119900px;}
.y56{bottom:173.119910px;}
.yd{bottom:174.316306px;}
.y1b{bottom:182.041914px;}
.y41{bottom:187.519900px;}
.y4f{bottom:187.519910px;}
.y55{bottom:187.520020px;}
.yc{bottom:190.316201px;}
.y27{bottom:198.041109px;}
.y1a{bottom:198.041809px;}
.y40{bottom:201.919900px;}
.yb{bottom:206.316096px;}
.y26{bottom:214.041495px;}
.y19{bottom:214.041705px;}
.y3f{bottom:216.319900px;}
.y25{bottom:230.041390px;}
.y18{bottom:230.041600px;}
.y3e{bottom:230.719900px;}
.y9{bottom:238.315967px;}
.ya{bottom:238.316007px;}
.y3d{bottom:245.119900px;}
.y24{bottom:246.041285px;}
.y17{bottom:246.041495px;}
.y8{bottom:255.315959px;}
.y4e{bottom:259.519900px;}
.y23{bottom:262.041180px;}
.y16{bottom:262.041390px;}
.y7{bottom:272.315952px;}
.y3c{bottom:273.919900px;}
.y15{bottom:278.041286px;}
.y4d{bottom:288.319900px;}
.y3b{bottom:288.319910px;}
.y6{bottom:289.315824px;}
.y22{bottom:294.041081px;}
.y4c{bottom:302.719900px;}
.y3a{bottom:302.720020px;}
.y5{bottom:306.315817px;}
.y21{bottom:310.040976px;}
.y14{bottom:310.041186px;}
.y4b{bottom:317.119900px;}
.y39{bottom:317.120020px;}
.y4{bottom:323.315809px;}
.y20{bottom:326.040872px;}
.y13{bottom:326.041082px;}
.y54{bottom:331.519900px;}
.y3{bottom:340.315682px;}
.y1f{bottom:342.040767px;}
.y12{bottom:342.040977px;}
.y38{bottom:345.919900px;}
.y2{bottom:357.315674px;}
.y1e{bottom:358.040662px;}
.y11{bottom:358.040872px;}
.y1d{bottom:358.041422px;}
.y4a{bottom:360.319900px;}
.y37{bottom:360.319910px;}
.y49{bottom:374.719900px;}
.y36{bottom:374.719910px;}
.y48{bottom:389.119900px;}
.y35{bottom:389.119910px;}
.y29{bottom:393.872022px;}
.y47{bottom:403.519900px;}
.y34{bottom:403.519910px;}
.y46{bottom:417.919900px;}
.y33{bottom:417.919910px;}
.y28{bottom:418.871952px;}
.y45{bottom:432.319900px;}
.y32{bottom:432.319910px;}
.y5a{bottom:465.694060px;}
.y59{bottom:480.694039px;}
.y1{bottom:818.356064px;}
.h8{height:26.999925px;}
.h9{height:27.070237px;}
.hd{height:30.887957px;}
.h5{height:31.459912px;}
.h3{height:34.319904px;}
.hb{height:34.320000px;}
.h2{height:36.659949px;}
.h4{height:37.179896px;}
.h7{height:51.479856px;}
.hc{height:51.479928px;}
.h6{height:85.799760px;}
.h1{height:819.500000px;}
.h0{height:858.897640px;}
.ha{height:859.000000px;}
.w0{width:612.283450px;}
.w1{width:612.500000px;}
.x0{left:0.000000px;}
.x1{left:29.551294px;}
.x8{left:36.849380px;}
.xc{left:39.353922px;}
.x2{left:42.394039px;}
.x3{left:127.987550px;}
.x7{left:214.091110px;}
.x9{left:221.321820px;}
.x4{left:224.808180px;}
.xa{left:405.794220px;}
.x5{left:407.222430px;}
.xb{left:495.443980px;}
.x6{left:517.451732px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-10.688004pt;}
._3{margin-left:-7.679979pt;}
._4{margin-left:-5.162652pt;}
._2{margin-left:-3.071991pt;}
._1{margin-left:-1.535996pt;}
._5{width:1.450663pt;}
._0{width:3.466662pt;}
.fs7{font-size:31.999911pt;}
.fs6{font-size:47.999866pt;}
.fsa{font-size:57.599920pt;}
.fs3{font-size:58.666503pt;}
.fs1{font-size:63.999821pt;}
.fs8{font-size:64.000000pt;}
.fs2{font-size:69.333140pt;}
.fs0{font-size:69.333236pt;}
.fs5{font-size:95.999732pt;}
.fs9{font-size:95.999866pt;}
.fs4{font-size:159.999553pt;}
.y31{bottom:0.000000pt;}
.y30{bottom:50.953861pt;}
.y0{bottom:52.666667pt;}
.y2d{bottom:61.087153pt;}
.y2f{bottom:65.353808pt;}
.y2c{bottom:75.487126pt;}
.y2e{bottom:79.753767pt;}
.y2b{bottom:94.153740pt;}
.y2a{bottom:108.553700pt;}
.y53{bottom:154.026707pt;}
.y10{bottom:168.422160pt;}
.y52{bottom:173.226707pt;}
.yf{bottom:189.755353pt;}
.y44{bottom:192.426533pt;}
.y58{bottom:192.426547pt;}
.y51{bottom:192.426707pt;}
.ye{bottom:211.088547pt;}
.y43{bottom:211.626533pt;}
.y57{bottom:211.626547pt;}
.y50{bottom:211.626707pt;}
.y1c{bottom:221.389358pt;}
.y42{bottom:230.826533pt;}
.y56{bottom:230.826547pt;}
.yd{bottom:232.421741pt;}
.y1b{bottom:242.722552pt;}
.y41{bottom:250.026533pt;}
.y4f{bottom:250.026547pt;}
.y55{bottom:250.026693pt;}
.yc{bottom:253.754934pt;}
.y27{bottom:264.054812pt;}
.y1a{bottom:264.055746pt;}
.y40{bottom:269.226533pt;}
.yb{bottom:275.088128pt;}
.y26{bottom:285.388659pt;}
.y19{bottom:285.388939pt;}
.y3f{bottom:288.426533pt;}
.y25{bottom:306.721853pt;}
.y18{bottom:306.722133pt;}
.y3e{bottom:307.626533pt;}
.y9{bottom:317.754622pt;}
.ya{bottom:317.754676pt;}
.y3d{bottom:326.826533pt;}
.y24{bottom:328.055047pt;}
.y17{bottom:328.055327pt;}
.y8{bottom:340.421279pt;}
.y4e{bottom:346.026533pt;}
.y23{bottom:349.388240pt;}
.y16{bottom:349.388520pt;}
.y7{bottom:363.087936pt;}
.y3c{bottom:365.226533pt;}
.y15{bottom:370.721714pt;}
.y4d{bottom:384.426533pt;}
.y3b{bottom:384.426547pt;}
.y6{bottom:385.754432pt;}
.y22{bottom:392.054775pt;}
.y4c{bottom:403.626533pt;}
.y3a{bottom:403.626693pt;}
.y5{bottom:408.421089pt;}
.y21{bottom:413.387968pt;}
.y14{bottom:413.388248pt;}
.y4b{bottom:422.826533pt;}
.y39{bottom:422.826693pt;}
.y4{bottom:431.087745pt;}
.y20{bottom:434.721162pt;}
.y13{bottom:434.721442pt;}
.y54{bottom:442.026533pt;}
.y3{bottom:453.754242pt;}
.y1f{bottom:456.054356pt;}
.y12{bottom:456.054636pt;}
.y38{bottom:461.226533pt;}
.y2{bottom:476.420899pt;}
.y1e{bottom:477.387549pt;}
.y11{bottom:477.387829pt;}
.y1d{bottom:477.388563pt;}
.y4a{bottom:480.426533pt;}
.y37{bottom:480.426547pt;}
.y49{bottom:499.626533pt;}
.y36{bottom:499.626547pt;}
.y48{bottom:518.826533pt;}
.y35{bottom:518.826547pt;}
.y29{bottom:525.162696pt;}
.y47{bottom:538.026533pt;}
.y34{bottom:538.026547pt;}
.y46{bottom:557.226533pt;}
.y33{bottom:557.226547pt;}
.y28{bottom:558.495936pt;}
.y45{bottom:576.426533pt;}
.y32{bottom:576.426547pt;}
.y5a{bottom:620.925413pt;}
.y59{bottom:640.925385pt;}
.y1{bottom:1091.141418pt;}
.h8{height:35.999899pt;}
.h9{height:36.093649pt;}
.hd{height:41.183942pt;}
.h5{height:41.946549pt;}
.h3{height:45.759872pt;}
.hb{height:45.760000pt;}
.h2{height:48.879932pt;}
.h4{height:49.573195pt;}
.h7{height:68.639808pt;}
.hc{height:68.639904pt;}
.h6{height:114.399680pt;}
.h1{height:1092.666667pt;}
.h0{height:1145.196853pt;}
.ha{height:1145.333333pt;}
.w0{width:816.377933pt;}
.w1{width:816.666667pt;}
.x0{left:0.000000pt;}
.x1{left:39.401726pt;}
.x8{left:49.132507pt;}
.xc{left:52.471896pt;}
.x2{left:56.525386pt;}
.x3{left:170.650067pt;}
.x7{left:285.454813pt;}
.x9{left:295.095760pt;}
.x4{left:299.744240pt;}
.xa{left:541.058960pt;}
.x5{left:542.963240pt;}
.xb{left:660.591973pt;}
.x6{left:689.935642pt;}
}
